using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.TradePavilion
{
    public enum ProjectTypeEnum
    {
        /// <summary>
        /// 百货
        /// </summary>
        [EnumField("百货")]
        DepartmentStore = 1,
        /// <summary>
        /// shopping mall
        /// </summary>
        [EnumField("shopping mall")]
        ShoppingMall = 2,
        /// <summary>
        /// 集中式街区
        /// </summary>
        [EnumField("集中式街区")]
        Block = 3,
        /// <summary>
        ///其他
        /// </summary>
        [EnumField("其他")]
        Other = 4
    }
}
